libogg documentation | libogg release 1.3.5 - 20210603

# ogg_page_serialno

declared in "ogg/ogg.h";

Returns the unique serial number for the logical bitstream of this page. Each page contains the serial number for the logical bitstream that it belongs to.

    int ogg_page_serialno(ogg_page *og);

### Parameters

og
  Pointer to the current ogg_page struct.

### Return Values

> - n is the serial number for this page.

copyright © 2000-2021 Xiph.Org Foundation | Ogg Container Format
libogg documentation | libogg release 1.3.5 - 20210603